Bug 53410 - Creative Labs | SB live! EMU 1000 is not supported
Creative Labs | SB live! EMU 1000 is not supported
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-07 23:34 EDT by Need Real Name
Modified: 2014-03-16 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-08 00:31:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-09-07 23:34:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; STARHUB)

Description of problem:
When I try to instal my soundcard using sndconfig I get the following 
message.
Creative Labs | SB live! EMU 1000 is not currently supported.
Is there any upgrade version for sndconfig that can install my soundcard. 
Or if I need to upgrade to red hat linux 7.1, how do I go about doing that.
Please guide me on this issue.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.from the text console type: /user/sbin/sndconfig
2.detects my sondcard as: Creative Labs | SB live! EMU 1000 
3.got the message as: Creative Labs | SB live! EMU 1000 is not currently 
supported.
	

Additional info:
Comment 1 Bill Nottingham 2001-09-08 00:31:20 EDT
lspci -v output?
Comment 2 Bill Nottingham 2001-10-17 10:30:37 EDT
Closing, lack of feedback. The SB Live should work OK with recent errata kernels.

Note You need to log in before you can comment on or make changes to this bug.